apiVersion: v2
name: gp-app
version: "1.0.0"

dependencies:
  - name: rabbitmq
    version: 12.0.1
    repository: https://charts.bitnami.com/bitnami
    condition: rabbitmq.enabled
  - name: loki-stack
    version: 2.9.11
    alias: loki_stack
    repository: https://grafana.github.io/helm-charts
    condition: loki_stack.enabled
  - name: jupyterhub
    version: 3.2.1
    repository: https://hub.jupyter.org/helm-chart
    alias: jupyterhub_internal
    condition: jupyterhub.enabled
  - name: postgresql
    version: 15.1.0
    repository: https://charts.bitnami.com/bitnami
    condition: postgresql.enabled
  - name: coder
    version: 2.9.1
    repository: https://helm.coder.com/v2
    condition: coder.enabled
  - name: kubeflow
    version: 0.1.3
    repository: https://kromanow94.github.io/kubeflow-manifests
    condition: kubeflow.enabled
  - name: reloader
    version: 1.0.93
    repository: https://stakater.github.io/stakater-charts
    condition: stakater.enabled

name: mckesson-uat
